@import url("reset.css");
@import url("font.css");
@import url("editor.css");
@import url("form.css");
@import url("virtuemart.css");
@import url(http://fonts.googleapis.com/css?family=Questrial);

body { 
    color: #000000;   
    background: #28221c;
    font-family: 'Questrial', sans-serif;
  background-image:url('../images/bg.png'); 
  background-position: top center;
  background-repeat: repeat-x; 
}

#logo
{ 
    width: 314px;
    margin: 10px 0 10px 10px;
    height: 94px;
    float: left;
    text-decoration:none;

}
#headerwrap{
    background: #28221c;
    height:114px;
}
.wrap {
    width: 960px; 
    margin: auto;
}

#title-header{

float:right;
margin-top:15px;
}

#header {
    float: left;
    width: 960px;
    margin: 0 0 0 0;
    height: 114px; 
    

}

ul#main-menu { 
    float: left;
    list-style-type: none; 
    height: 50px; 
    padding: 0 30px; 
    margin: 0; 
    width: 900px;

     

}
ul#main-menu li { 
    float: left; 
    position: relative;  
   
    padding: 0 35px; 
    text-align:center; 
}
ul#main-menu li.active { }
ul#main-menu li:hover {


        float: left; 
	position: relative;  
	height:25px;
	padding: 0px 25px; 
	margin-left:10px;
	margin-right:10px;
	margin-top:12px;
		    (-bracket-:hack;
        margin-top:13px;
    );
	text-align:center; 
	background-color:#28221c;
	border-radius: 3px;
	color:#cccccc;


 }
 
 
ul#main-menu li a { 
    display: block; 
    color: #fff; 
    text-decoration: none; 
    font-size: 16px;
    line-height: 50px;
  
}
ul#main-menu li.current { 
	float: left; 
	position: relative;  
	height:25px;
	padding: 0px 25px; 
	margin-left:10px;
	margin-right:10px;
	margin-top:13px;
	text-align:center; 
	background-color:#28221c;
	border-radius: 3px;
	color:#cccccc;
    
  
}

ul#main-menu li.current a{
    line-height: 25px;
}  
ul#main-menu li:hover a {    line-height: 25px;  }

}  
ul#main-menu li a:hover {      }
         
/*** menu level 2 ***/
ul#main-menu li ul { 
    display: none;
    opacity: 0;
    position: absolute;
    left: 0;
    top:26px;
    width: auto;
    list-style-type: none;
    padding: 10px 0px;
    margin: 0;
  background-image:url('../images/menu-bg.png'); 
  background-position: top center;
  background-repeat: repeat-y;  
  z-index:100;


}
ul#main-menu li ul li.current { 
	float: left; 
	position: static;
	height:40px;
	padding: 0px 25px; 
	clear: both; 
	text-align:center; 
	background-color:transparent ;
	border-radius: 0px;
	color:#cccccc;
	line-height: 40px;
	margin:0 0 0 10px;
    


}

ul#main-menu li ul li.current a{

font-size:14px;

}

ul#main-menu li ul li a{
font-size:14px;
}
ul#main-menu li:hover ul { 
    opacity: 1;
    display: block; 
}
ul#main-menu li:hover ul li {


}

ul#main-menu li ul li:hover {

    float:left; 
    clear: both; 
    position: static;
    height: 40px;
    line-height: 40px; 
    padding: 0px 35px; 
    margin:0px;
   background-color:transparent ;
}


ul#main-menu li ul li a:hover{
color:#A8A6AC;
}
ul#main-menu li ul li { 
    float:left; 
    clear: both; 
    position: static;
    height: 40px;
    line-height: 40px; 
}
ul#main-menu li ul li:hover {  }
/*** END menu level 2 ***/

#contentwrap{

   background-color:#4a4642; 

}

.custombanner{
padding-top:55px;
}

.contenttable{
width:960px;
padding-top:20px;
border-top:1px dotted #a57556;
padding-bottom:50px;

}


#left{
float:left;
padding-top:30px;
width:170px;

}


#left h3{
color:#ab7857;
font-size:16px;
padding-left:15px;
padding-bottom:20px;
border-bottom:1px dotted #a57556;
}



#left ul { 
    
    list-style-type: none; 
    margin-left:-25px;
    

     

}
#left ul li { 
    
    text-align:left; 
    margin-bottom:50px;
}

#left ul li a { 
    display: block; 
    color: #cccccc; 
    text-decoration: none; 
    font-size: 16px;
  
  
}

#left ul li.current a { 
    display: block; 
    color: #cccccc; 
    text-decoration: none; 
    font-size: 16px;
    font-weight:bold;
  
  
}

#left ul li a:hover{
color:#A8A6AC;
}

#right{
padding-top:20px;
margin-left:20px;
width:770px;

}


#slider {

margin-left:25px;

}





#main { 
    float: left;
    
    padding: 10px 0px;
    min-height: 500px;
    color: #000000;        
    text-align:left;   
    font-size: 12px;
    line-height:20px;

}

#main h1 {
	color: #ab7857; 
	font-size: 18px;  
	text-transform: uppercase;
	}
#main h2 {
	color: #ab7857; 
	font-size: 14px;  
	}	
#main h3 {
	color: #cccccc; 
	font-size: 14px;  
	font-weight:bold;
	}

#main p{
color:#cccccc;
font-size: 14px; 

}


#main td{
color:#cccccc;
font-size:14px;
padding:10px 10px 10px 0px;
}


#main th {
color:#cccccc;
font-size:14px;
}

.mapline{
padding-bottom:10px;
border-bottom:1px dotted #a57556;

}

#main ul{margin-left:-25px;}
	
#main ul li{
color: #cccccc;
font-size:14px;
 }
 


div.sigplus-gallery>ul {
 
margin-left:-20px;

}


div.sigplus-gallery ul>li>img, div.sigplus-gallery ul>li>a>img {
margin: 5px 5px 5px 5px!important;
border: 3px solid #FFF;
padding: 0!important;

} 	
	
#footer {               
  margin: 0;
  padding: 0;        
    font-size: 12px;   
    color: #000000; 
  
    text-align: center;  
            
}

#footer #web-solution-link{
    padding: 10px;
    font-size:11px;
    color: #c2c2c1;
    text-align:center;
}

/*** blog page ***/ 
/*** end blog page ***/

/*** about ***/
/*** end about page ***/



/*** fonts ***/

 

a.nav-menu:link,
a.nav-menu:visited,
a.nav-menu:active  { color:#909090; text-decoration:none; }
a.nav-menu:hover   { color:#b8b8b8; text-decoration:none; }

a.branding:link,
a.branding:visited,
a.branding:active  { color: #c2c2c1; text-decoration:none; }
a.branding:hover   { color: #ffffff; text-decoration:none; }

a.black:link,
a.black:visited,
a.black:active  { color: #000000; text-decoration:none; }
a.black:hover   { color: #909090; text-decoration:none; }

a.white:link,
a.white:visited,
a.white:active  { color: #ffffff; text-decoration:none; }
a.white:hover   { color: #c2c2c1; text-decoration:none; }

.flt {  float: left; }
.frt {  float: right; }
.clr, .clear {  clear:both; }